<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>

		<h1 align="center"> You are at the activity/index page.</h1>


</head>
<body>

		<img src="./images/dinosaur1.jpg">


		<p>You may proceed to the following listings through the links below:</p>

		<ul>
			
			<li><a href="./music/index.html"  target="_blank">music/index.html</a> </li>
			<li><a href="./music/listings.html" target="_blank">music/listings.html</a></li>
			<li><a href="./music/reviews.html" target="_blank">music/reviews.html</a></li>



		</ul>


</body>
</html>